Уразливості в плагінах для WordPress №90

20:11 30.01.2013

Продовжуючи тему уразливостей в плагінах для WordPress, пропоную вам інформацію про дірки в інших плагінах для WP.

Цього разу повідомляю про уразливості в плагінах Sahifa, Shopping Cart та ReFlex Gallery. Для котрих з’явилися експлоіти. Sahifa - це тема движка, Shopping Cart - це плагін для створення онлайн-магазину, ReFlex Gallery - це плагін для створення галерей зображень.

  • WordPress Sahifa 2.4.0 Cross Site Request Forgery / Path Disclosure (деталі)
  • WordPress Shopping Cart 8.1.14 Shell Upload / SQL Injection (деталі)
  • WordPress ReFlex Gallery 1.3 Shell Upload (деталі)

Користувачам даних плагінів варто або оновити їх, або власноруч виправити дірки. В якості тимчасового рішення, поки не будуть виправлені чи оновлені плагіни, можна їх виключити в адмінці.


Leave a Reply

You must be logged in to post a comment.